Bug 171552 - Toshiba Satellite 2800 S200 after donwload last Kernel"kernel-2.6.13-1.1532_FC4"
Toshiba Satellite 2800 S200 after donwload last Kernel"kernel-2.6.13-1.1532_FC4"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-22 21:53 EDT by Daniel Marcos Lopes
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:49:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Marcos Lopes 2005-10-22 21:53:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.8b5) Gecko/20051006 Firefox/1.4.1

Description of problem:
Notebook disconnect alone

Version-Release number of selected component (if applicable):
kernel-2.6.13-1.1532_FC4

How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Dave Jones 2005-10-25 04:33:02 EDT
can you describe your problem a bit more please ?
There's not really anything to work with in this report.
Comment 2 Daniel Marcos Lopes 2005-10-25 18:20:13 EDT
Soon apos I to install kernel, mine notebook start disconnect alone, could pasar
2 minutes on or 4 hours it disconnect and the light of of DC IN 15V started to
blink orange, plus this lasted 2 days, later aparetnte mind it came back the
normal one.
Comment 3 Dave Jones 2005-11-10 16:55:34 EST
Mass update to all FC4 bugs:

An update has been released (2.6.14-1.1637_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.

Comment 4 Dave Jones 2006-02-03 02:29:07 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 5 John Thacker 2006-05-04 21:49:16 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.